<!-- Main: Tabs -->
<div class="nav nav-tabs nav-tabs-scrollable justify-content-lg-center pl-4 pr-5" id="nav-tabs" role="tablist">
    <a class="nav-link active" id="nav-address-search-tab" href="#tab-address-search-content" aria-controls="tab-address-search-content" data-toggle="tab" role="tab" aria-selected="true"><i class="icon icon-search"></i><span>Aadressiotsing</span></a>
    <a class="nav-link" id="nav-hierarchical-search-tab" href="#tab-hierarchical-search-content" aria-controls="tab-hierarchical-search-content" data-toggle="tab" role="tab" aria-selected="false"><i class="icon icon-view-list"></i><span>Hierarhiline
            otsing</span></a>
    <a class="nav-link" id="nav-map-search-tab" href="#tab-map-search-content" aria-controls="tab-map-search-content" data-toggle="tab" role="tab" aria-selected="false"><i class="icon icon-pin"></i><span>Kaardiotsing</span></a>
    <a class="nav-link d-none" id="nav-map-search-new-tab" href="#tab-map-search-new-content" aria-controls="tab-map-search-new-content" data-toggle="tab" role="tab" aria-selected="false"><i class="icon icon-pin"></i><span>Kaart (UUS)</span></a>
    <a class="nav-link d-md-none" id="nav-address-task-tab" href="#tab-address-task-content" aria-controls="tab-address-task-content" data-toggle="tab" role="tab" aria-selected="false"><i class="icon icon-edit"></i><span>Teavita
            aadressist</span></a>
    <a class="nav-link" id="nav-address-tasks-tab" href="#tab-address-tasks-content" aria-controls="tab-address-tasks-content" data-toggle="tab" role="tab" aria-selected="false"><i class="icon icon-service-other"></i><span>Aadressülesanded</span></a>
    <a class="nav-link d-none" id="nav-address-documents-tab" href="#tab-address-documents-content" aria-controls="tab-address-documents-content" data-toggle="tab" role="tab" aria-selected="false"><i class="icon icon-home"></i><span>Hoone
            dokumendid</span></a>
    <a class="nav-link d-md-none pr-5 pr-md-0" id="nav-help-tab" href="#tab-help-content" aria-controls="tab-help-content" data-toggle="tab" role="tab" aria-selected="false"><i class="icon icon-help"></i><span>Abiinfo</span></a>
</div>